			// Текстдравы для игроков

			NOMERS_PTD[playerid][0] = CreatePlayerTextDraw(playerid, 429.5000, 129.8000, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][0], 188.0000, 121.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][0], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][0], 286331391);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][0], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][0], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][0], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][0], 0);

			NOMERS_PTD[playerid][1] = CreatePlayerTextDraw(playerid, 434.0000, 121.9600, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][1], 179.0000, 8.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][1], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][1], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][1], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][1], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][1], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][1], 0);

			NOMERS_PTD[playerid][2] = CreatePlayerTextDraw(playerid, 427.0000, 119.7200, "LD_BEAT:chit"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][2], 13.0000, 13.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][2], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][2], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][2], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][2], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][2], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][2], 0);

			NOMERS_PTD[playerid][3] = CreatePlayerTextDraw(playerid, 606.5000, 119.7200, "LD_BEAT:chit"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][3], 13.0000, 13.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][3], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][3], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][3], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][3], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][3], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][3], 0);

			NOMERS_PTD[playerid][4] = CreatePlayerTextDraw(playerid, 429.5000, 126.4400, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][4], 188.0000, 6.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][4], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][4], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][4], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][4], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][4], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][4], 0);

			NOMERS_PTD[playerid][5] = CreatePlayerTextDraw(playerid, 421.0000, 123.0800, "particle:lamp_shad_64"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][5], 221.0000, 19.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][5], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][5], -1448498145);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][5], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][5], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][5], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][5], 0);

			NOMERS_PTD[playerid][6] = CreatePlayerTextDraw(playerid, 421.0000, 123.0800, "particle:lamp_shad_64"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][6], 184.0000, 15.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][6], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][6], -1448498145);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][6], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][6], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][6], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][6], 0);

			NOMERS_PTD[playerid][7] = CreatePlayerTextDraw(playerid, 421.0000, 123.0800, "particle:lamp_shad_64"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][7], 180.0000, 10.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][7], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][7], -1448498145);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][7], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][7], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][7], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][7], 0);

			NOMERS_PTD[playerid][8] = CreatePlayerTextDraw(playerid, 421.0000, 123.0800, "particle:lamp_shad_64"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][8], 180.0000, 13.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][8], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][8], -1448498145);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][8], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][8], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][8], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][8], 0);

			NOMERS_PTD[playerid][9] = CreatePlayerTextDraw(playerid, 436.0000, 138.7600, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][9], 175.0000, 65.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][9], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][9], -168430081);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][9], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][9], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][9], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][9], 0);

			NOMERS_PTD[playerid][10] = CreatePlayerTextDraw(playerid, 498.5000, 146.8801, "M_777_MM"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERS_PTD[playerid][10], 0.7500, 4.8648);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][10], 2);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][10], 255);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][10], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][10], 1);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][10], 1);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][10], 0);

			NOMERS_PTD[playerid][11] = CreatePlayerTextDraw(playerid, 563.0000, 138.7600, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][11], 1.0000, 77.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][11], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][11], 286331391);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][11], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][11], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][11], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][11], 0);

			NOMERS_PTD[playerid][12] = CreatePlayerTextDraw(playerid, 586.5000, 138.4801, "763"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERS_PTD[playerid][12], 0.8019, 4.2824);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][12], 2);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][12], 255);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][12], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][12], 1);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][12], 1);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][12], 0);

			NOMERS_PTD[playerid][13] = CreatePlayerTextDraw(playerid, 566.5000, 179.9200, "RUS"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERS_PTD[playerid][13], 0.3849, 2.0928);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][13], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][13], 255);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][13], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][13], 1);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][13], 1);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][13], 0);

			NOMERS_PTD[playerid][14] = CreatePlayerTextDraw(playerid, 589.5000, 183.0000, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][14], 19.0000, 15.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][14], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][14], 255);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][14], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][14], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][14], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][14], 0);

			NOMERS_PTD[playerid][15] = CreatePlayerTextDraw(playerid, 590.5000, 184.1200, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][15], 17.0000, 4.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][15], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][15], -1);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][15], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][15], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][15], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][15], 0);

			NOMERS_PTD[playerid][16] = CreatePlayerTextDraw(playerid, 590.5000, 188.5999, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][16], 17.0000, 4.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][16], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][16], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][16], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][16], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][16], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][16], 0);

			NOMERS_PTD[playerid][17] = CreatePlayerTextDraw(playerid, 590.5000, 193.0799, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][17], 17.0000, 4.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][17], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][17], -16776961);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][17], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][17], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][17], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][17], 0);

			NOMERS_PTD[playerid][18] = CreatePlayerTextDraw(playerid, 443.0000, 211.8400, "Cost........................................~n~The_cost_of_change.................."); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERS_PTD[playerid][18], 0.2699, 1.2919);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][18], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][18], -1);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][18], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][18], 1);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][18], 1);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][18], 0);

			NOMERS_PTD[playerid][19] = CreatePlayerTextDraw(playerid, 588.0000, 212.9601, "~g~100000$~n~110000$"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERS_PTD[playerid][19], 0.3074, 1.2472);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][19], 2);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][19], -1);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][19], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][19], 1);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][19], 1);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][19], 0);

			NOMERS_PTD[playerid][20] = CreatePlayerTextDraw(playerid, 466.0000, 245.7201, "LD_SPAC:white"); // кнопка apply
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][20], 32.0000, 11.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][20], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][20], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][20], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][20], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][20], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][20], 0);
			PlayerTextDrawSetSelectable(playerid, NOMERS_PTD[playerid][20], true);

			NOMERS_PTD[playerid][21] = CreatePlayerTextDraw(playerid, 509.5000, 245.7201, "LD_SPAC:white"); // кнопка close
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][21], 32.0000, 11.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][21], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][21], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][21], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][21], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][21], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][21], 0);
			PlayerTextDrawSetSelectable(playerid, NOMERS_PTD[playerid][21], true);

			NOMERS_PTD[playerid][22] = CreatePlayerTextDraw(playerid, 553.5000, 245.7201, "LD_SPAC:white"); // кнопка update
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][22], 32.0000, 11.0000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][22], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][22], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][22], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][22], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][22], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][22], 0);
			PlayerTextDrawSetSelectable(playerid, NOMERS_PTD[playerid][22], true);

			NOMERS_PTD[playerid][23] = CreatePlayerTextDraw(playerid, 459.5000, 242.9200, "LD_BEAT:chit"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][23], 13.0000, 16.5000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][23], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][23], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][23], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][23], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][23], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][23], 0);

			NOMERS_PTD[playerid][24] = CreatePlayerTextDraw(playerid, 578.0000, 242.9200, "LD_BEAT:chit"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERS_PTD[playerid][24], 13.0000, 16.5000);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][24], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][24], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][24], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][24], 4);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][24], 0);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][24], 0);

			NOMERS_PTD[playerid][25] = CreatePlayerTextDraw(playerid, 471.5000, 246.0001, "APPLY_____________CLOSE______________UPDATE"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERS_PTD[playerid][25], 0.2025, 0.9728);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][25], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][25], -1);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][25], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][25], 1);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][25], 1);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][25], 0);

			NOMERS_PTD[playerid][26] = CreatePlayerTextDraw(playerid, 493.5000, 123.3600, "BUYING_ROOMS"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERS_PTD[playerid][26], 0.2385, 0.8944);
			PlayerTextDrawAlignment(playerid, NOMERS_PTD[playerid][26], 1);
			PlayerTextDrawColor(playerid, NOMERS_PTD[playerid][26], -1);
			PlayerTextDrawBackgroundColor(playerid, NOMERS_PTD[playerid][26], 255);
			PlayerTextDrawFont(playerid, NOMERS_PTD[playerid][26], 1);
			PlayerTextDrawSetProportional(playerid, NOMERS_PTD[playerid][26], 1);
			PlayerTextDrawSetShadow(playerid, NOMERS_PTD[playerid][26], 0);



			// Экспортировано 27 текстдравов.